@media(min-width:1200px){
.latera {
	width: 1170px;
}
.container {
	/*max-width: 1200px !important;
	width: 1200px !important;*/
	width: 1170px;
}
.col-md-3 {
	width: 25%;
}
.col-md-4 {
	width: 25%;
}
.facil-grid-cen .col-md-4 {
	width: 16%;
}
.cadru8 .col-md-4 {
	width: 33.3333%;
}
.col-md-8 {
	width: 75%;
}
.col-md-9 {
	width: 75%;
}
.left-large-image {
	display: block;
	left: 50%;
	margin-left: -1240px
}
.right-large-image {
	display: block;
	right: 50%;
	margin-right: -1240px;
}
#header {
	/*background-image: url('../img/logo-glow.png');*/
	background-position: -100px 0px;
	width: 1170px;
	margin-right: auto;
	margin-left: auto;
}
.meniusus{
	width: 60%;
}
.meniusus2{
	width: 72%;
}
#header .navbar-brand{
	/*width: 20%;*/
	height: 200px;
}
.containermic {
width: 900px;
}
#header .navbar-brand img {
	/*width: 100%;*/
	max-width: 200px;
	height: auto;
	max-height: 200px;
}


}
